Menu Close
Settings Close

Language and Page Formatting Options

2.3. CodeReady Linux Builder 存储库

CodeReady Linux Builder 存储库包含供开发人员使用的额外软件包。这个软件仓库包括在所有 Red Hat Enterprise Linux 订阅中,但不需要在运行时部署中启用。不支持包括在 CodeReady Linux Builder 存储库中的软件包。如需更多信息,请参阅如何在 CodeReady Linux Builder 中启用和使用内容

下表列出了 CodeReady Linux Builder 存储库中的所有软件包及其许可证。

软件包许可证RHEL 9 次版本

accel-config-devel

LGPLv2+

9.0

accountsservice-devel

GPLv3+

9.0

adwaita-icon-theme-devel

LGPLv3+ 或 CC-BY-SA

9.0

antlr-C++

ANTLR-PD

9.0

apache-commons-beanutils

ASL 2.0

9.0

apache-commons-collections

ASL 2.0

9.0

apache-commons-compress

ASL 2.0

9.0

appstream-compose

GPLv2+ 和 LGPLv2+

9.0

appstream-compose-devel

GPLv2+ 和 LGPLv2+

9.0

appstream-devel

GPLv2+ 和 LGPLv2+

9.0

appstream-qt

GPLv2+ 和 LGPLv2+

9.0

appstream-qt-devel

GPLv2+ 和 LGPLv2+

9.0

aqute-bnd

ASL 2.0 或 EPL-2.0

9.0

aqute-bndlib

ASL 2.0 或 EPL-2.0

9.0

asciidoc-doc

GPL+ 和 GPLv2+

9.0

aspell

LGPLv2+ 和 LGPLv2 和 GPLv2+ 和 BSD

9.0

aspell-devel

LGPLv2+ 和 LGPLv2 和 GPLv2+ 和 BSD

9.0

atkmm-devel

LGPLv2+

9.0

atkmm-doc

LGPLv2+

9.0

augeas-devel

LGPLv2+

9.0

autotrace

GPLv2+ 和 LGPLv2+

9.0

avahi-compat-howl

LGPLv2+

9.0

avahi-compat-howl-devel

LGPLv2+

9.0

avahi-compat-libdns_sd

LGPLv2+

9.0

avahi-compat-libdns_sd-devel

LGPLv2+

9.0

avahi-devel

LGPLv2+

9.0

babel-doc

BSD

9.0

babl-devel

LGPLv3+ 和 GPLv3+

9.0

babl-devel-docs

LGPLv3+ 和 GPLv3+

9.0

bash-devel

GPLv3+

9.0

bcc-devel

ASL 2.0

9.0

bcc-doc

ASL 2.0

9.0

beust-jcommander

ASL 2.0

9.0

bind-devel

MPLv2.0

9.0

bind-libs

MPLv2.0

9.0

bison-devel

GPLv3+

9.0

blas-devel

BSD

9.0

blas64_

BSD

9.0

bluez-libs-devel

GPLv2+

9.0

boost-b2

boost 和 MIT 和 Python

9.0

boost-build

boost 和 MIT 和 Python

9.0

boost-doc

boost 和 MIT 和 Python

9.0

boost-doctools

boost 和 MIT 和 Python

9.0

boost-examples

boost 和 MIT 和 Python

9.0

boost-graph-mpich

boost 和 MIT 和 Python

9.0

boost-graph-openmpi

boost 和 MIT 和 Python

9.0

boost-mpich

boost 和 MIT 和 Python

9.0

boost-mpich-devel

boost 和 MIT 和 Python

9.0

boost-mpich-python3

boost 和 MIT 和 Python

9.0

boost-openmpi

boost 和 MIT 和 Python

9.0

boost-openmpi-devel

boost 和 MIT 和 Python

9.0

boost-openmpi-python3

boost 和 MIT 和 Python

9.0

boost-static

boost 和 MIT 和 Python

9.0

brasero-devel

GPLv3+

9.0

brasero-libs

GPLv3+

9.0

brlapi-devel

LGPLv2+

9.0

byte-buddy-agent

ASL 2.0

9.0

cairomm-devel

LGPLv2+

9.0

cairomm-doc

LGPLv2+

9.0

cglib

ASL 2.0 和 BSD

9.0

clucene-core-devel

LGPLv2+ 或 ASL 2.0

9.0

colord-devel

GPLv2+ 和 LGPLv2+

9.0

colord-devel-docs

GPLv2+ 和 LGPLv2+

9.0

colord-gtk-devel

LGPLv2+

9.0

corosync-vqsim

BSD

9.0

corosynclib

BSD

9.0

cppunit

LGPLv2+

9.0

cppunit-devel

LGPLv2+

9.0

cracklib-devel

LGPLv2+

9.0

crash-devel

GPLv3

9.0

createrepo_c-devel

GPLv2+

9.0

criu-devel

GPLv2

9.0

cryptsetup-devel

GPLv2+ 和 LGPLv2+

9.0

CUnit-devel

LGPLv2+

9.0

cups-filters-devel

LGPLv2 和 MIT

9.0

daxctl-devel

LGPLv2

9.0

dblatex

GPLv2+ 和 GPLv2 和 LPPL 和 DMIT 和公共域

9.0

dconf-devel

LGPLv2+ 和 GPLv2+ 和 GPLv3+

9.0

dejagnu

GPLv3+

9.0

devhelp

GPLv3+

9.0

devhelp-devel

GPLv3+

9.0

device-mapper-devel

LGPLv2

9.0

device-mapper-event-devel

LGPLv2

9.0

device-mapper-multipath-devel

GPLv2

9.0

docbook-style-dsssl

DMIT

9.0

docbook-utils

GPLv2+

9.0

docbook2X

MIT

9.0

docbook5-schemas

自由重新分发,无限制

9.0

dotconf-devel

LGPLv2

9.0

dotnet-sdk-6.0-source-built-artifacts

MIT 和 ASL 2.0 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL,EPL-1.0 和 GPL+ 和 GPLv2 和 GPLv2 和 ISC 以及 OFL 和 zlib

9.0

Dovecot

MIT 和 LGPLv2

9.0

dovecot-devel

MIT 和 LGPLv2

9.0

doxygen

GPL+

9.0

doxygen-doxywizard

GPL+

9.0

doxygen-latex

GPL+

9.0

dyninst-devel

LGPLv2+

9.0

dyninst-doc

LGPLv2+

9.0

dyninst-testsuite

LGPLv2+

9.0

easymock

ASL 2.0

9.0

efivar-devel

LGPLv2

9.0

eglexternalplatform-devel

MIT

9.0

eigen3-devel

ASL 2.0 和 MPLv2.0 和 LGPLv2+ 和 BSD 和 Minpack

9.0

emacs-cython-mode

ASL 2.0

9.0

enchant-devel

LGPLv2+

9.0

enchant2-devel

LGPLv2+

9.0

evolution-devel

GPLv2+ 和 GFDL

9.0

execstack

GPLv2+

9.0

exempi-devel

BSD

9.0

exiv2-devel

GPLv2+

9.0

exiv2-doc

GPLv2+

9.0

felix-utils

ASL 2.0

9.0

fftw-doc

GPLv2+

9.0

file-devel

BSD

9.0

flac

BSD 和 GPLv2+ 和 GFDL

9.0

flac-devel

BSD 和 GPLv2+ 和 GFDL

9.0

flatpak

LGPLv2+

9.0

flatpak-devel

LGPLv2+

9.0

flatpak-session-helper

LGPLv2+

9.0

flexiblas-devel

GPLv3 例外和 LGPLv2+ 和 BSD

9.0

flexiblas-netlib64

GPLv3 例外和 LGPLv2+ 和 BSD

9.0

flexiblas-openblas-openmp64

GPLv3 例外和 LGPLv2+ 和 BSD

9.0

flite-devel

MIT

9.0

fltk-devel

LGPLv2+ 例外

9.0

fontawesome-fonts-web

OFL 和 MIT

9.0

fontconfig-devel-doc

MIT 和公共域及 UCD

9.0

fontforge

GPLv3+

9.0

fonts-rpm-macros

GPLv3+

9.0

freeipmi-devel

GPLv3+

9.0

freerdp-devel

ASL 2.0

9.0

fstrm-devel

MIT

9.0

fstrm-utils

MIT

9.0

fuse-devel

LGPLv2+

9.0

fwupd-devel

LGPLv2+

9.0

gc-devel

BSD

9.0

gcc-plugin-devel

GPLv3+ 和 GPLv3+ 例外和 GPLv2+ 和 LGPLv2+ 和 BSD

9.0

gdbm

GPLv3+

9.0

gdbm-devel

GPLv3+

9.0

gdk-pixbuf2-xlib

LGPLv2+

9.0

gdk-pixbuf2-xlib-devel

LGPLv2+

9.0

gdm-devel

GPLv2+

9.0

gdm-pam-extensions-devel

GPLv2+

9.0

gegl04-devel

LGPLv3+

9.0

geoclue2-demos

GPLv2+

9.0

geoclue2-devel

GPLv2+

9.0

ghostscript

AGPLv3+

9.0

ghostscript-tools-fonts

AGPLv3+

9.0

ghostscript-tools-printing

AGPLv3+

9.0

giflib-devel

MIT

9.0

gjs-devel

MIT 和 (MPLv1.1 或 GPLv2+ 或 LGPLv2+)和 MPLv2.0 和 MPLv1.1 和 BSD 和 GPLv2+ 和 GPLv3+ 和 LGPLv2+ 和 AFL 2.0

9.0

glade-devel

GPLv2+ 和 LGPLv2+

9.0

glib2-static

LGPLv2+

9.0

glibc-benchtests

LGPLv2+ 和 LGPLv2+ 例外和 GPLv2+ 和 GPLv2+,但 BSD 和 Inner-Net 以及 ISC 和公共域及 GFDL

9.0

glibc-nss-devel

LGPLv2+ 和 LGPLv2+ 例外和 GPLv2+ 和 GPLv2+,但 BSD 和 Inner-Net 以及 ISC 和公共域及 GFDL

9.0

glibc-static

LGPLv2+ 和 LGPLv2+ 例外和 GPLv2+ 和 GPLv2+,但 BSD 和 Inner-Net 以及 ISC 和公共域及 GFDL

9.0

glibmm24-devel

LGPLv2+

9.0

glibmm24-doc

LGPLv2+

9.0

glm-devel

MIT

9.0

glm-doc

MIT

9.0

gnome-bluetooth

GPLv2+

9.0

gnome-bluetooth-libs-devel

LGPLv2+

9.0

gnome-menus-devel

LGPLv2+

9.0

gnu-efi-compat

BSD

9.0

gnu-efi-devel

BSD

9.0

gobject-introspection-devel

GPLv2+ 和 LGPLv2+ 和 MIT

9.0

google-noto-sans-cjk-jp-fonts

OFL

9.0

gpgme-devel

LGPLv2+ 和 GPLv3+

9.0

gpgmepp-devel

LGPLv2+ 和 GPLv3+

9.0

graphviz-devel

EPL-1.0

9.0

graphviz-gd

EPL-1.0

9.0

grilo

LGPLv2+

9.0

grilo-devel

LGPLv2+

9.0

gsl-devel

GPLv3+

9.0

gsm-devel

MIT

9.0

gspell-devel

LGPLv2+

9.0

gspell-doc

LGPLv2+

9.0

gstreamer1-plugins-bad-free-devel

LGPLv2+ 和 LGPLv2

9.0

gtk-doc

GPLv2+ 和 GFDL

9.0

gtkmm30-devel

LGPLv2+

9.0

gtkmm30-doc

LGPLv2+

9.0

gtkspell3

GPLv2+

9.0

gtkspell3-devel

GPLv2+

9.0

gvfs

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

9.0

help2man

GPLv3+

9.0

hesiod-devel

MIT

9.0

hivex-devel

LGPLv2

9.0

http-parser-devel

MIT

9.0

ibus-devel

LGPLv2+

9.0

ibus-devel-docs

LGPLv2+

9.0

ima-evm-utils-devel

GPLv2

9.0

imath-devel

BSD

9.0

intel-cmt-cat-devel

BSD

9.0

iproute-devel

GPLv2+

9.0

ipset-devel

GPLv2

9.0

irssi-devel

GPLv2+

9.0

jakarta-servlet

(EPL-2.0 或 GPLv2 除外)和 ASL 2.0

9.0

jansson-devel

MIT

9.0

jasper-devel

JasPer

9.0

java-1.8.0-openjdk-demo-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-demo-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-devel-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-devel-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-headless-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-headless-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-src-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-1.8.0-openjdk-src-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 和 BSD 带有广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 和 MIT 和 MPLv2.0、公共域和 W3C 和 zlib 的 GPLv2 和 GPLv2

9.0

java-11-openjdk-demo-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-demo-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-devel-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-devel-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-headless-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-headless-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-jmods-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-jmods-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-src-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-src-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-static-libs-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-11-openjdk-static-libs-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-demo-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-demo-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-devel-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-devel-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-headless-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-headless-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-jmods-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-jmods-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-src-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-src-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-static-libs-fastdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

java-17-openjdk-static-libs-slowdebug

ASL 1.1 和 ASL 2.0 和 BSD 以及广告和 GPL+ 和 GPLv2 和 GPLv2 以及 GPLv2 和 LJG 和 LGPLv2+ 以及 MIT 和 MPLv2.0 和公共域、W3C 和 ISC 以及 ISC 和 FTL 和 GPLv2

9.0

javapackages-generators

BSD

9.0

javapackages-local

BSD

9.0

jbigkit-devel

GPLv2+

9.0

jitterentropy-devel

BSD 或 GPLv2

9.0

jq-devel

MIT 和 ASL 2.0 和 CC-BY 和 GPLv3

9.0

json-c-devel

MIT

9.0

json-c-doc

MIT

9.0

Judy-devel

LGPLv2+

9.0

kernel-cross-headers

GPLv2 和红帽分发,不允许修改

9.0

kernel-tools-libs-devel

GPLv2

9.0

keybinder3-devel

MIT

9.0

keybinder3-doc

MIT

9.0

kmod-devel

GPLv2+

9.0

ksc

GPLv2+

9.0

ladspa

LGPLv2+

9.0

ladspa-devel

LGPLv2+

9.0

lame-devel

GPLv2+

9.0

lapack-devel

BSD

9.0

lapack-static

BSD

9.0

lapack64_

BSD

9.0

lasso-devel

GPLv2+

9.0

latex2html

GPLv2+

9.0

ldns-devel

BSD

9.0

leptonica-devel

Leptonica

9.0

liba52-devel

GPLv2

9.0

libao-devel

GPLv2+

9.0

libappstream-glib-devel

LGPLv2+

9.0

libarchive-devel

BSD

9.0

libassuan-devel

LGPLv2+ 和 GPLv3+

9.0

libasyncns-devel

LGPLv2+

9.0

libatasmart-devel

LGPLv2+

9.0

libatomic_ops

GPLv2 和 MIT

9.0

libatomic_ops-devel

GPLv2 和 MIT

9.0

libbabeltrace-devel

MIT 和 GPLv2

9.0

libbasicobjects-devel

GPLv3+

9.0

libbpf-devel

LGPLv2 或 BSD

9.0

libbpf-static

LGPLv2 或 BSD

9.0

libburn-devel

GPLv2+

9.0

libcdio-devel

GPLv3+

9.0

libcdio-paranoia-devel

GPLv3+

9.0

libcmocka

ASL 2.0

9.0

libcmocka-devel

ASL 2.0

9.0

libcollection-devel

LGPLv3+

9.0

libcomps-devel

GPLv2+

9.0

libconfig-devel

LGPLv2+

9.0

libdaemon-devel

LGPLv2+

9.0

libdb-cxx

BSD 和 LGPLv2 和 Sleepycat

9.0

libdb-cxx-devel

BSD 和 LGPLv2 和 Sleepycat

9.0

libdb-devel-doc

BSD 和 LGPLv2 和 Sleepycat

9.0

libdb-sql

BSD 和 LGPLv2 和 Sleepycat

9.0

libdb-sql-devel

BSD 和 LGPLv2 和 Sleepycat

9.0

libdecor-devel

MIT

9.0

libdnf-devel

LGPLv2+

9.0

libdvdread-devel

GPLv2+

9.0

libecpg-devel

PostgreSQL

9.0

libEMF

LGPLv2+ 和 GPLv2+

9.0

libEMF-devel

LGPLv2+ 和 GPLv2+

9.0

libeot

MPLv2.0

9.0

libetonyek-devel

MPLv2.0

9.0

libevdev-devel

MIT

9.0

libexif-devel

LGPLv2+

9.0

libfabric-devel

BSD 或 GPLv2

9.0

libfdisk-devel

LGPLv2+

9.0

libfdt-devel

GPLv2+

9.0

libfido2-devel

BSD

9.0

libfl-static

BSD 和 LGPLv2+

9.0

libfontenc-devel

MIT

9.0

libgcab1-devel

LGPLv2+

9.0

libgee-devel

LGPLv2+

9.0

libgexiv2-devel

GPLv2+

9.0

libgnomekbd-devel

LGPLv2+

9.0

libgphoto2-devel

GPLv2+ 和 GPLv2

9.0

libgs-devel

AGPLv3+

9.0

libgsf-devel

LGPLv2

9.0

libgtop2-devel

GPLv2+

9.0

libgudev-devel

LGPLv2+

9.0

libguestfs-devel

LGPLv2+

9.0

libguestfs-gobject

LGPLv2+

9.0

libguestfs-gobject-devel

LGPLv2+

9.0

libguestfs-man-pages-ja

LGPLv2+

9.0

libguestfs-man-pages-uk

LGPLv2+

9.0

libgusb-devel

LGPLv2+

9.0

libgxps-devel

LGPLv2+

9.0

libica-devel

CPL

9.0

libini_config-devel

LGPLv3+

9.0

libinput-devel

MIT

9.0

libiscsi-devel

LGPLv2+

9.0

libisoburn-devel

GPLv2+

9.0

libisofs-devel

GPLv2+ 和 LGPLv2+

9.0

libjcat-devel

LGPLv2+

9.0

libjose-devel

ASL 2.0

9.0

libknet1

LGPLv2+

9.0

libknet1-devel

LGPLv2+

9.0

libksba-devel

(LGPLv3+ 或 GPLv2+)和 GPLv3+

9.0

liblangtag-devel

LGPLv3+ 或 MPLv2.0

9.0

liblangtag-doc

LGPLv3+ 或 MPLv2.0

9.0

liblangtag-gobject

LGPLv3+ 或 MPLv2.0

9.0

libldb-devel

LGPLv3+

9.0

liblockfile-devel

GPLv2+ 和 LGPLv2+

9.0

libluksmeta-devel

LGPLv2+

9.0

libmad

GPLv2+

9.0

libmad-devel

GPLv2+

9.0

libmaxminddb-devel

ASL 2.0 和 BSD

9.0

libmemcached-awesome

BSD

9.0

libmemcached-awesome-devel

BSD

9.0

libmemcached-awesome-tools

BSD

9.0

libmicrohttpd-devel

LGPLv2+

9.0

libmicrohttpd-doc

LGPLv2+

9.0

libmng-devel

zlib

9.0

libmnl-devel

LGPLv2+

9.0

libmodulemd-devel

MIT

9.0

libmspack-devel

LGPLv2

9.0

libmtp-devel

LGPLv2+

9.0

libnbd-devel

LGPLv2+ 和 BSD

9.0

libnet-devel

BSD

9.0

libnetfilter_conntrack-devel

GPLv2+

9.0

libnetfilter_queue-devel

GPLv2

9.0

libnfnetlink-devel

GPLv2+

9.0

libnfsidmap-devel

MIT 和 GPLv2 和 GPLv2+ 和 BSD

9.0

libnftnl-devel

GPLv2+

9.0

libnghttp2-devel

MIT

9.0

libnma-devel

GPLv2+ 和 LGPLv2+

9.0

libnsl2-devel

BSD 和 LGPLv2+

9.0

libocxl-devel

ASL 2.0

9.0

libodfgen-devel

LGPLv2+ 或 MPLv2.0

9.0

libogg-devel

BSD

9.0

libogg-devel-docs

BSD

9.0

libopenraw-devel

LGPLv3+

9.0

libopenraw-gnome

LGPLv3+

9.0

libopenraw-gnome-devel

LGPLv3+

9.0

libotr-devel

GPLv2 和 LGPLv2

9.0

libpaper-devel

GPLv2

9.0

libpath_utils-devel

LGPLv3+

9.0

libpcap-devel

带有广告的 BSD

9.0

libpciaccess-devel

MIT

9.0

libpeas-devel

LGPLv2+

9.0

libpinyin-devel

GPLv3+

9.0

libproxy-devel

LGPLv2+

9.0

libpsm2-devel

BSD 或 GPLv2

9.0

libpwquality-devel

BSD 或 GPLv2+

9.0

libqhull

Qhull

9.0

libqhull_p

Qhull

9.0

libqhull_r

Qhull

9.0

librabbitmq-devel

MIT

9.0

librados-devel

LGPLv2+ 和 CC-BY-SA-3.0 和 GPLv2 和 Boost 和 BSD 和 MIT

9.0

libradospp-devel

LGPLv2+ 和 CC-BY-SA-3.0 和 GPLv2 和 Boost 和 BSD 和 MIT

9.0

LibRaw-devel

BSD 和 LGPLv2

9.0

librbd-devel

LGPLv2+ 和 CC-BY-SA-3.0 和 GPLv2 和 Boost 和 BSD 和 MIT

9.0

librdkafka-devel

BSD

9.0

libref_array-devel

LGPLv3+

9.0

libreoffice-sdk

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD(MPLv1.1 或 GPLv2 或 LGPLv2 或 Netscape)以及公共域和 ASL 2.0 和 MPLv2.0 和 CC0

9.0

libreoffice-sdk-doc

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD(MPLv1.1 或 GPLv2 或 LGPLv2 或 Netscape)以及公共域和 ASL 2.0 和 MPLv2.0 和 CC0

9.0

librepo-devel

LGPLv2+

9.0

librevenge-devel

(LGPLv2+ 或 MPLv2.0)和 BSD

9.0

librhsm-devel

LGPLv2.1+

9.0

librtas-devel

LGPLv2+

9.0

librx

GPLv2+

9.0

librx-devel

GPLv2+

9.0

libsamplerate-devel

BSD

9.0

libselinux-static

公共域

9.0

libsemanage-devel

LGPLv2+

9.0

libsepol-static

LGPLv2+

9.0

libservicelog-devel

LGPLv2 和 GPLv2+

9.0

libshout-devel

LGPLv2+

9.0

libsigc++20-devel

LGPLv2+

9.0

libsigc++20-doc

LGPLv2+

9.0

libsigsegv-devel

GPLv2+

9.0

libslirp-devel

BSD 和 MIT

9.0

libsmbclient-devel

GPLv3+ 和 LGPLv3+

9.0

libsndfile-devel

LGPLv2+ 和 GPLv2+ 和 BSD

9.0

libsolv-devel

BSD

9.0

libsolv-tools

BSD

9.0

libspectre-devel

GPLv2+

9.0

libsrtp-devel

BSD

9.0

libsss_nss_idmap-devel

LGPLv3+

9.0

libstdc++-static

GPLv3+ 和 GPLv3+ 例外和 GPLv2+ 和 LGPLv2+ 和 BSD

9.0

libstemmer-devel

BSD

9.0

libsysfs-devel

LGPLv2+

9.0

libtalloc-devel

LGPLv3+

9.0

libtdb-devel

LGPLv3+

9.0

libtevent-devel

LGPLv3+

9.0

libtheora-devel

BSD

9.0

libtiff-tools

libtiff

9.0

libtirpc-devel

SISSL 和 BSD

9.0

libtool-ltdl-devel

LGPLv2+

9.0

libtracecmd-devel

GPLv2 和 LGPLv2

9.0

libtraceevent-devel

LGPLv2+ 和 GPLv2+

9.0

libtracefs-devel

LGPLv2+ 和 GPLv2+

9.0

libudisks2-devel

LGPLv2+

9.0

libuninameslist

BSD

9.0

libunistring-devel

GPLv2+ 或 LGPLv3+

9.0

libusb-devel

LGPLv2+

9.0

libuser-devel

LGPLv2+

9.0

libutempter-devel

LGPLv2+

9.0

libuv-devel

MIT 和 BSD 和 ISC

9.0

libv4l-devel

LGPLv2+

9.0

libvala

LGPLv2+ 和 BSD

9.0

libvala-devel

LGPLv2+ 和 BSD

9.0

libvdpau-devel

MIT

9.0

libvirt-devel

LGPLv2+

9.0

libvirt-docs

LGPLv2+

9.0

libvirt-lock-sanlock

LGPLv2+

9.0

libvisio-devel

MPLv2.0

9.0

libvisual-devel

LGPLv2+

9.0

libvoikko-devel

GPLv2+

9.0

libvorbis-devel

BSD

9.0

libvorbis-devel-docs

BSD

9.0

libvpd-devel

LGPLv2+

9.0

libvpx-devel

BSD

9.0

libwacom-devel

MIT

9.0

libwbclient-devel

GPLv3+ 和 LGPLv3+

9.0

libwinpr-devel

ASL 2.0

9.0

libwnck3-devel

LGPLv2+

9.0

libwpd-devel

LGPLv2+ 或 MPLv2.0

9.0

libwpd-doc

LGPLv2+ 或 MPLv2.0

9.0

libwpg-devel

LGPLv2+ 或 MPLv2.0

9.0

libwpg-doc

LGPLv2+ 或 MPLv2.0

9.0

libwps-devel

LGPLv2+ 或 MPLv2.0

9.0

libwps-doc

LGPLv2+ 或 MPLv2.0

9.0

libwsman-devel

BSD

9.0

libxcrypt-static

LGPLv2+ 和 BSD 和公共域

9.0

libXdmcp-devel

MIT

9.0

libXfont2-devel

MIT

9.0

libxkbcommon-x11-devel

MIT

9.0

libxkbfile-devel

MIT

9.0

libxklavier-devel

LGPLv2+

9.0

libxmlb-devel

LGPLv2+

9.0

libXres-devel

MIT

9.0

libXxf86vm-devel

MIT

9.0

libyaml-devel

MIT

9.0

libzip-devel

BSD

9.0

linuxdoc-tools

MIT

9.0

lmdb

OpenLDAP

9.0

lmdb-devel

OpenLDAP

9.0

lockdev-devel

LGPLv2

9.0

lttng-ust-devel

LGPLv2.1、MIT 和 GPLv2

9.0

lua

MIT

9.0

lua-devel

MIT

9.0

lua-guestfs

LGPLv2+

9.0

lvm2-devel

LGPLv2

9.0

mariadb-connector-c-doc

LGPLv2+

9.0

mariadb-connector-c-test

LGPLv2+

9.0

mariadb-devel

GPLv2 和 LGPLv2

9.0

mariadb-embedded-devel

GPLv2 和 LGPLv2

9.0

mariadb-test

GPLv2 和 LGPLv2

9.0

maven-archiver

ASL 2.0

9.0

maven-artifact-transfer

ASL 2.0

9.0

maven-common-artifact-filters

ASL 2.0

9.0

maven-compiler-plugin

ASL 2.0

9.0

maven-dependency-tree

ASL 2.0

9.0

maven-enforcer-api

ASL 2.0

9.0

maven-enforcer-plugin

ASL 2.0

9.0

maven-enforcer-rules

ASL 2.0

9.0

maven-file-management

ASL 2.0

9.0

maven-filtering

ASL 2.0

9.0

maven-jar-plugin

ASL 2.0

9.0

maven-local

BSD

9.0

maven-plugin-annotations

ASL 2.0

9.0

maven-plugin-build-helper

MIT

9.0

maven-plugin-bundle

ASL 2.0

9.0

maven-plugin-plugin

ASL 2.0

9.0

maven-plugin-testing-harness

ASL 2.0

9.0

maven-plugin-tools-annotations

ASL 2.0

9.0

maven-plugin-tools-api

ASL 2.0

9.0

maven-plugin-tools-generators

ASL 2.0

9.0

maven-plugin-tools-java

ASL 2.0

9.0

maven-remote-resources-plugin

ASL 2.0

9.0

maven-resources-plugin

ASL 2.0

9.0

maven-shared-incremental

ASL 2.0

9.0

maven-shared-io

ASL 2.0

9.0

maven-source-plugin

ASL 2.0

9.0

maven-surefire

ASL 2.0 和 CPL

9.0

maven-surefire-plugin

ASL 2.0 和 CPL

9.0

maven-surefire-provider-junit

ASL 2.0 和 CPL

9.0

maven-surefire-provider-junit5

ASL 2.0 和 CPL

9.0

maven-surefire-provider-testng

ASL 2.0 和 CPL

9.0

maven-verifier

ASL 2.0

9.0

memkind-devel

BSD

9.0

mesa-libgbm-devel

MIT

9.0

mesa-libOSMesa

MIT

9.0

mesa-libOSMesa-devel

MIT

9.0

meson

ASL 2.0

9.0

mingw-binutils-generic

GPLv2+ 和 LGPLv2+ 和 GPLv3+ 和 LGPLv3+

9.0

mingw-filesystem-base

GPLv2+

9.0

mingw32-binutils

GPLv2+ 和 LGPLv2+ 和 GPLv3+ 和 LGPLv3+

9.0

mingw32-cpp

GPLv3+ 和 GPLv3+ 例外情况和 GPLv2+,例外情况

9.0

mingw32-crt

公共域和 ZPLv2.1

9.0

mingw32-filesystem

GPLv2+

9.0

mingw32-gcc

GPLv3+ 和 GPLv3+ 例外情况和 GPLv2+,例外情况

9.0

mingw32-gcc-c++

GPLv3+ 和 GPLv3+ 例外情况和 GPLv2+,例外情况

9.0

mingw32-gettext

GPLv2+ 和 LGPLv2+

9.0

mingw32-gettext-static

GPLv2+ 和 LGPLv2+

9.0

mingw32-glib2

LGPLv2+

9.0

mingw32-glib2-static

LGPLv2+

9.0

mingw32-headers

公共域和 LGPLv2+ 和 ZPLv2.1

9.0

mingw32-libffi

BSD

9.0

mingw32-pcre

BSD

9.0

mingw32-pcre-static

BSD

9.0

mingw32-pixman

MIT

9.0

mingw32-pkg-config

GPLv2+

9.0

mingw32-termcap

GPLv2+

9.0

mingw32-win-iconv

公共域

9.0

mingw32-win-iconv-static

公共域

9.0

mingw32-winpthreads

MIT 和 BSD

9.0

mingw32-winpthreads-static

MIT 和 BSD

9.0

mingw32-zlib

zlib

9.0

mingw32-zlib-static

zlib

9.0

mingw64-binutils

GPLv2+ 和 LGPLv2+ 和 GPLv3+ 和 LGPLv3+

9.0

mingw64-cpp

GPLv3+ 和 GPLv3+ 例外情况和 GPLv2+,例外情况

9.0

mingw64-crt

公共域和 ZPLv2.1

9.0

mingw64-filesystem

GPLv2+

9.0

mingw64-gcc

GPLv3+ 和 GPLv3+ 例外情况和 GPLv2+,例外情况

9.0

mingw64-gcc-c++

GPLv3+ 和 GPLv3+ 例外情况和 GPLv2+,例外情况

9.0

mingw64-gettext

GPLv2+ 和 LGPLv2+

9.0

mingw64-gettext-static

GPLv2+ 和 LGPLv2+

9.0

mingw64-glib2

LGPLv2+

9.0

mingw64-glib2-static

LGPLv2+

9.0

mingw64-headers

公共域和 LGPLv2+ 和 ZPLv2.1

9.0

mingw64-libffi

BSD

9.0

mingw64-pcre

BSD

9.0

mingw64-pcre-static

BSD

9.0

mingw64-pixman

MIT

9.0

mingw64-pkg-config

GPLv2+

9.0

mingw64-termcap

GPLv2+

9.0

mingw64-win-iconv

公共域

9.0

mingw64-win-iconv-static

公共域

9.0

mingw64-winpthreads

MIT 和 BSD

9.0

mingw64-winpthreads-static

MIT 和 BSD

9.0

mingw64-zlib

zlib

9.0

mingw64-zlib-static

zlib

9.0

mobile-broadband-provider-info-devel

公共域

9.0

Mockito

MIT

9.0

ModemManager

GPLv2+

9.0

ModemManager-devel

GPLv2+

9.0

ModemManager-glib-devel

GPLv2+

9.0

mpg123-devel

LGPLv2+

9.0

mpich

MIT

9.0

mtdev-devel

MIT

9.0

multilib-rpm-config

GPLv2+

9.0

munge-devel

GPLv3+ 和 LGPLv3+

9.0

mutter-devel

GPLv2+

9.0

mvapich2-psm2-devel

BSD 和 MIT

9.0

mysql-devel

GPLv2 例外和 LGPLv2 和 BSD

9.0

mysql-libs

GPLv2 例外和 LGPLv2 和 BSD

9.0

mysql-test

GPLv2 例外和 LGPLv2 和 BSD

9.0

mythes-devel

BSD 和 MIT

9.0

nasm

BSD

9.0

nautilus

GPLv3+

9.0

nautilus-devel

LGPLv2+

9.0

nbdkit-devel

BSD

9.0

nbdkit-example-plugins

BSD

9.0

ndctl-devel

LGPLv2

9.0

neon-devel

LGPLv2+ 和 GPLv2+

9.0

netpbm-devel

BSD 和 GPLv2 和 IJG 和 MIT 及公共域

9.0

netpbm-doc

BSD 和 GPLv2 和 IJG 和 MIT 及公共域

9.0

NetworkManager-libnm-devel

LGPLv2+

9.0

nftables-devel

GPLv2

9.0

nghttp2

MIT

9.0

nginx-mod-devel

BSD

9.0

ninja-build

ASL 2.0

9.0

nispor-devel

ASL 2.0

9.0

npth-devel

LGPLv2+

9.0

nss_db

LGPLv2+ 和 LGPLv2+ 例外和 GPLv2+ 和 GPLv2+,但 BSD 和 Inner-Net 以及 ISC 和公共域及 GFDL

9.0

nss_hesiod

LGPLv2+ 和 LGPLv2+ 例外和 GPLv2+ 和 GPLv2+,但 BSD 和 Inner-Net 以及 ISC 和公共域及 GFDL

9.0

objenesis

ASL 2.0

9.0

ocaml

QPL 和(LGPLv2+ 例外)

9.0

ocaml-compiler-libs

QPL 和(LGPLv2+ 例外)

9.0

ocaml-cppo

BSD

9.0

ocaml-extlib

LGPLv2+ 例外

9.0

ocaml-extlib-devel

LGPLv2+ 例外

9.0

ocaml-findlib

BSD

9.0

ocaml-findlib-devel

BSD

9.0

ocaml-hivex

LGPLv2

9.0

ocaml-hivex-devel

LGPLv2

9.0

ocaml-labltk

LGPLv2+ 例外

9.0

ocaml-labltk-devel

LGPLv2+ 例外

9.0

ocaml-libguestfs

LGPLv2+

9.0

ocaml-libguestfs-devel

LGPLv2+

9.0

ocaml-libnbd

LGPLv2+

9.0

ocaml-libnbd-devel

LGPLv2+

9.0

ocaml-ocamlbuild

LGPLv2 例外

9.0

ocaml-ocamlbuild-devel

LGPLv2 例外

9.0

ocaml-ocamldoc

QPL 和(LGPLv2+ 例外)

9.0

ocaml-runtime

QPL 和(LGPLv2+ 例外)

9.0

ocl-icd-devel

BSD

9.0

oniguruma-devel

BSD

9.0

openal-soft-devel

LGPLv2+

9.0

openblas

BSD

9.0

openblas-devel

BSD

9.0

openblas-openmp64

BSD

9.0

openblas-openmp64_

BSD

9.0

openblas-serial64

BSD

9.0

openblas-serial64_

BSD

9.0

openblas-static

BSD

9.0

openblas-threads

BSD

9.0

openblas-threads64

BSD

9.0

openblas-threads64_

BSD

9.0

opencryptoki-devel

CPL

9.0

opencsd-devel

BSD

9.0

openexr-devel

BSD

9.0

OpenIPMI-devel

LGPLv2+ 和 GPLv2+ 或 BSD

9.0

openjade

DMIT

9.0

openjpeg2-devel

BSD 和 MIT

9.0

openjpeg2-tools

BSD 和 MIT

9.0

openscap-engine-sce-devel

LGPLv2+

9.0

openslp-devel

BSD

9.0

opensm-devel

GPLv2 或 BSD

9.0

opensp

MIT

9.0

opensp-devel

MIT

9.0

openwsman-client

BSD

9.0

opus-devel

BSD

9.0

OSGi-annotation

ASL 2.0

9.0

osgi-compendium

ASL 2.0

9.0

osgi-core

ASL 2.0

9.0

ostree-devel

LGPLv2+

9.0

PackageKit-glib-devel

GPLv2+ 和 LGPLv2+

9.0

pangomm-devel

LGPLv2+

9.0

pangomm-doc

LGPLv2+

9.0

papi-testsuite

BSD

9.0

parted-devel

GPLv3+

9.0

pcre-static

BSD

9.0

pcsc-lite-devel

BSD

9.0

perl-AnyEvent

GPL+ 或 Artistic

9.0

perl-B-Hooks-EndOfScope

GPL+ 或 Artistic

9.0

perl-Canary-Stability

GPL+ 或 Artistic

9.0

perl-Capture-Tiny

ASL 2.0

9.0

perl-Class-Accessor

GPL+ 或 Artistic

9.0

perl-Class-Data-Inheritable

GPL+ 或 Artistic

9.0

perl-Class-Method-Modifiers

GPL+ 或 Artistic

9.0

perl-Class-Singleton

GPL+ 或 Artistic

9.0

perl-Class-Tiny

ASL 2.0

9.0

perl-Class-XSAccessor

GPL+ 或 Artistic

9.0

perl-common-sense

GPL+ 或 Artistic

9.0

perl-Config-AutoConf

GPL+ 或 Artistic

9.0

perl-Data-UUID

BSD 和 MIT

9.0

perl-Date-ISO8601

GPL+ 或 Artistic

9.0

perl-DateTime

Artistic 2.0

9.0

perl-DateTime-Format-Builder

Artistic 2.0 和(GPL+ 或 Artistic)

9.0

perl-DateTime-Format-ISO8601

GPL+ 或 Artistic

9.0

perl-DateTime-Format-Strptime

Artistic 2.0

9.0

perl-DateTime-Locale

(GPL+ 或 Artistic)和 Unicode

9.0

perl-DateTime-TimeZone

(GPL+ 或 Artistic)和公共域

9.0

perl-DateTime-TimeZone-SystemV

GPL+ 或 Artistic

9.0

perl-DateTime-TimeZone-Tzfile

GPL+ 或 Artistic

9.0

perl-Devel-CallChecker

GPL+ 或 Artistic

9.0

perl-Devel-Caller

GPL+ 或 Artistic

9.0

perl-Devel-CheckLib

GPL+ 或 Artistic

9.0

perl-Devel-GlobalDestruction

GPL+ 或 Artistic

9.0

perl-Devel-LexAlias

GPL+ 或 Artistic

9.0

perl-Devel-StackTrace

Artistic 2.0

9.0

Perl-Devel-Symdump

GPL+ 或 Artistic

9.0

perl-Digest-CRC

公共域

9.0

perl-Dist-CheckConflicts

GPL+ 或 Artistic

9.0

perl-DynaLoader-Functions

GPL+ 或 Artistic

9.0

perl-Eval-Closure

GPL+ 或 Artistic

9.0

perl-Exception-Class

GPL+ 或 Artistic

9.0

perl-File-BaseDir

GPL+ 或 Artistic

9.0

perl-File-chdir

GPL+ 或 Artistic

9.0

perl-File-Copy-Recursive

GPL+ 或 Artistic

9.0

perl-File-DesktopEntry

GPL+ 或 Artistic

9.0

perl-File-Find-Object

GPLv2+ 或 Artistic 2.0

9.0

perl-File-Find-Rule

GPL+ 或 Artistic

9.0

perl-File-MimeInfo

GPL+ 或 Artistic

9.0

perl-File-ReadBackwards

GPL+ 或 Artistic

9.0

perl-File-Remove

GPL+ 或 Artistic

9.0

perl-HTML-Tree

GPL+ 或 Artistic

9.0

perl-HTTP-Daemon

GPL+ 或 Artistic

9.0

perl-Import-Into

GPL+ 或 Artistic

9.0

perl-IO-All

GPL+ 或 Artistic

9.0

perl-IO-String

GPL+ 或 Artistic

9.0

perl-IO-stringy

GPL+ 或 Artistic

9.0

perl-IO-Tty

(GPL+ 或 Artistic)和 BSD

9.0

perl-IPC-Run

GPL+ 或 Artistic

9.0

perl-IPC-Run3

GPL+ 或 Artistic 或 BSD

9.0

perl-JSON-XS

GPL+ 或 Artistic

9.0

perl-Locale-gettext

GPL+ 或 Artistic

9.0

perl-MIME-Types

GPL+ 或 Artistic

9.0

perl-Module-Implementation

Artistic 2.0

9.0

perl-Module-Install

GPL+ 或 Artistic

9.0

perl-Module-Install-AuthorTests

GPL+ 或 Artistic

9.0

perl-Module-Install-ReadmeFromPod

GPL+ 或 Artistic

9.0

perl-Module-Pluggable

GPL+ 或 Artistic

9.0

perl-Module-Runtime

GPL+ 或 Artistic

9.0

perl-Module-ScanDeps

GPL+ 或 Artistic

9.0

perl-namespace-autoclean

GPL+ 或 Artistic

9.0

perl-namespace-clean

GPL+ 或 Artistic

9.0

perl-Number-Compare

GPL+ 或 Artistic

9.0

perl-Package-stash

GPL+ 或 Artistic

9.0

perl-Package-Stash-XS

GPL+ 或 Artistic

9.0

perl-PadWalker

GPL+ 或 Artistic

9.0

perl-Params-Classify

GPL+ 或 Artistic

9.0

perl-Params-Validate

Artistic 2.0 和(GPL+ 或 Artistic)

9.0

perl-Params-ValidationCompiler

Artistic 2.0

9.0

perl-Parse-Yapp

GPL+ 或 Artistic

9.0

perl-Path-Tiny

ASL 2.0

9.0

perl-Perl-Destruct-Level

GPL+ 或 Artistic

9.0

perl-PerlIO-utf8_strict

GPL+ 或 Artistic

9.0

perl-Pod-Coverage

GPL+ 或 Artistic

9.0

perl-Pod-Markdown

GPL+ 或 Artistic

9.0

perl-Pod-Parser

GPL+ 或 Artistic

9.0

perl-Readonly

GPL+ 或 Artistic

9.0

perl-Ref-Util

MIT

9.0

perl-Ref-Util-XS

MIT

9.0

perl-Role-Tiny

GPL+ 或 Artistic

9.0

perl-Scope-Guard

GPL+ 或 Artistic

9.0

perl-SGMLSpm

GPLv2+

9.0

perl-Specio

Artistic 2.0 和(GPL+ 或 Artistic)

9.0

perl-Sub-Exporter-Progressive

GPL+ 或 Artistic

9.0

perl-Sub-Identify

GPL+ 或 Artistic

9.0

perl-Sub-Info

GPL+ 或 Artistic

9.0

perl-Sub-Name

GPL+ 或 Artistic

9.0

perl-Sub-Uplevel

GPL+ 或 Artistic

9.0

perl-Switch

GPL+ 或 Artistic

9.0

perl-Taint-Runtime

GPL+ 或 Artistic

9.0

perl-Test-Deep

GPL+ 或 Artistic

9.0

perl-Test-Differences

GPL+ 或 Artistic

9.0

perl-Test-Exception

GPL+ 或 Artistic

9.0

perl-Test-Fatal

GPL+ 或 Artistic

9.0

perl-Test-LongString

GPL+ 或 Artistic

9.0

perl-Test-NoWarnings

LGPLv2+

9.0

perl-Test-Pod

GPL+ 或 Artistic

9.0

perl-Test-Pod-Coverage

Artistic 2.0

9.0

perl-Test-Requires

GPL+ 或 Artistic

9.0

perl-Test-Taint

GPL+ 或 Artistic

9.0

perl-Test-Warn

GPL+ 或 Artistic

9.0

perl-Test-Warnings

GPL+ 或 Artistic

9.0

perl-Test2-Suite

GPL+ 或 Artistic

9.0

perl-Text-CharWidth

GPL+ 或 Artistic

9.0

perl-Text-WrapI18N

GPL+ 或 Artistic

9.0

perl-Tie-IxHash

GPL+ 或 Artistic

9.0

perl-Tk-devel

(GPL+ 或 Artistic)和 SWL

9.0

perl-Types-Serialiser

GPL+ 或 Artistic

9.0

perl-Unicode-EastAsianWidth

CC0

9.0

perl-Unicode-UTF8

GPL+ 或 Artistic

9.0

perl-Variable-Magic

GPL+ 或 Artistic

9.0

perl-XML-DOM

GPL+ 或 Artistic

9.0

perl-XML-RegExp

GPL+ 或 Artistic

9.0

perl-XML-Twig

GPL+ 或 Artistic

9.0

perl-XString

GPL+ 或 Artistic

9.0

perl-YAML-LibYAML

GPL+ 或 Artistic

9.0

perl-YAML-Tiny

GPL+ 或 Artistic

9.0

perltidy

GPLv2+

9.0

plexus-archiver

ASL 2.0

9.0

plexus-build-api

ASL 2.0

9.0

plexus-compiler

MIT 和 ASL 2.0

9.0

plexus-containers-container-default

ASL 2.0 和 MIT 和 xpp

9.0

plexus-io

ASL 2.0

9.0

plexus-languages

ASL 2.0

9.0

plexus-resources

MIT

9.0

plotnetcfg

GPLv2+

9.0

plotutils-devel

GPLv2+ 和 GPLv3+

9.0

pmix-pmi-devel

BSD

9.0

po4a

GPL+

9.0

poppler-cpp-devel

(GPLv2 或 GPLv3)和 GPLv2+ 和 LGPLv2+ 和 MIT

9.0

poppler-devel

(GPLv2 或 GPLv3)和 GPLv2+ 和 LGPLv2+ 和 MIT

9.0

poppler-glib-devel

(GPLv2 或 GPLv3)和 GPLv2+ 和 LGPLv2+ 和 MIT

9.0

poppler-qt5

(GPLv2 或 GPLv3)和 GPLv2+ 和 LGPLv2+ 和 MIT

9.0

poppler-qt5-devel

(GPLv2 或 GPLv3)和 GPLv2+ 和 LGPLv2+ 和 MIT

9.0

postgresql-private-devel

PostgreSQL

9.0

postgresql-server-devel

PostgreSQL

9.0

postgresql-test

PostgreSQL

9.0

ppp

BSD 和 LGPLv2+ 和 GPLv2+ 和公共域

9.0

ppp-devel

BSD 和 LGPLv2+ 和 GPLv2+ 和公共域

9.0

pps-tools-devel

GPLv2+

9.0

protobuf-c-compiler

BSD

9.0

protobuf-c-devel

BSD

9.0

protobuf-compiler

BSD

9.0

protobuf-devel

BSD

9.0

protobuf-lite-devel

BSD

9.0

pstoedit

GPLv2+

9.0

py3c-devel

MIT

9.0

py3c-doc

CC-BY-SA

9.0

pybind11-devel

BSD

9.0

pyparsing-doc

MIT 和 GPLv2+ 和 GPLv3+ 和 BSD

9.0

pyproject-rpm-macros

MIT

9.0

python-dateutil-doc

BSD

9.0

python-packaging-doc

BSD 或 ASL 2.0

9.0

python-sphinx-doc

BSD

9.0

python-sphinx_rtd_theme-doc

MIT

9.0

python3

Python

9.0

python3-cairo

MPLv1.1 或 LGPLv2

9.0

python3-Cython

ASL 2.0

9.0

python3-debug

Python

9.0

python3-docutils

公共域和 BSD 和 Python 和 GPLv3+

9.0

python3-gobject

LGPLv2+ 和 MIT

9.0

python3-gobject-base

LGPLv2+ 和 MIT

9.0

python3-gobject-devel

LGPLv2+ 和 MIT

9.0

python3-hivex

LGPLv2

9.0

python3-idle

Python

9.0

python3-imagesize

MIT

9.0

python3-iniconfig

MIT

9.0

python3-ipatests

GPLv3+

9.0

python3-javapackages

BSD

9.0

python3-lesscpy

MIT

9.0

python3-libpfm

MIT

9.0

python3-markdown

BSD

9.0

python3-mpich

MIT

9.0

python3-openmpi

BSD 和 MIT 和 Romio

9.0

python3-pluggy

MIT

9.0

python3-psutil-tests

BSD

9.0

python3-py

MIT 和公共域

9.0

python3-pybind11

BSD

9.0

python3-pygments

BSD

9.0

python3-pytest

MIT

9.0

python3-pytest-subtests

MIT

9.0

python3-pytest-timeout

MIT

9.0

python3-pyxattr

LGPLv2+

9.0

python3-qt5

GPLv3

9.0

python3-qt5-devel

GPLv3

9.0

python3-readthedocs-sphinx-ext

MIT

9.0

python3-rrdtool

GPLv2+ 例外

9.0

python3-ruamel-yaml

MIT

9.0

python3-ruamel-yaml-clib

MIT

9.0

python3-setuptools_scm

MIT

9.0

python3-setuptools_scm+toml

MIT

9.0

python3-sip-devel

GPLv2 或 GPLv3 和(GPLv3+ 例外)

9.0

python3-snowballstemmer

BSD

9.0

python3-sphinx

BSD 和 Python 和 MIT

9.0

python3-sphinx-latex

BSD 和 Python 和 MIT

9.0

python3-sphinx-theme-alabaster

BSD

9.0

python3-sphinx_rtd_theme

MIT

9.0

python3-sphinxcontrib-applehelp

BSD

9.0

python3-sphinxcontrib-devhelp

BSD

9.0

python3-sphinxcontrib-htmlhelp

BSD

9.0

python3-sphinxcontrib-httpdomain

BSD

9.0

python3-sphinxcontrib-jsmath

BSD

9.0

python3-sphinxcontrib-qthelp

BSD

9.0

python3-sphinxcontrib-serializinghtml

BSD

9.0

python3-sphinxcontrib-websupport

BSD

9.0

python3-test

Python

9.0

python3-tkinter

Python

9.0

python3-wcwidth

MIT

9.0

python3-wheel

MIT 和 (ASL 2.0 或 BSD)

9.0

python3-wheel-wheel

MIT 和 (ASL 2.0 或 BSD)

9.0

qatlib-devel

BSD 和 (BSD 或 GPLv2)

9.0

qatlib-tests

BSD 和 (BSD 或 GPLv2)

9.0

qatzip-devel

BSD

9.0

qclib-devel

BSD

9.0

qdox

ASL 2.0

9.0

qgpgme

LGPLv2+ 和 GPLv3+

9.0

qgpgme-devel

LGPLv2+ 和 GPLv3+

9.0

qhull-devel

Qhull

9.0

qt5-devel

GPLv3

9.0

qt5-qtbase-static

LGPLv2 例外情况或 GPLv3 例外

9.0

qt5-qtdeclarative-static

LGPLv2 例外情况或 GPLv3 例外

9.0

qt5-qttools-static

LGPLv3 或 LGPLv2

9.0

quota-devel

GPLv2

9.0

raptor2-devel

GPLv2+ 或 LGPLv2+ 或 ASL 2.0

9.0

rasqal-devel

LGPLv2+ 或 ASL 2.0

9.0

redhat-sb-certs

GPLv2

9.0

redland-devel

LGPLv2+ 或 ASL 2.0

9.0

rpcsvc-proto-devel

BSD 和 LGPLv2+

9.0

rrdtool-devel

GPLv2+ 例外

9.0

rrdtool-doc

GPLv2+ 例外

9.0

rrdtool-lua

GPLv2+ 例外

9.0

rrdtool-ruby

GPLv2+ 例外

9.0

rrdtool-tcl

GPLv2+ 例外

9.0

ruby-doc

(Ruby 或 BSD)和公共域和 MIT,CC0 和 zlib 和 UCD

9.0

ruby-hivex

LGPLv2

9.0

ruby-libguestfs

LGPLv2+

9.0

rubygem-diff-lcs

GPLv2+ 或 Artistic 或 MIT

9.0

rubygem-mysql2-doc

MIT

9.0

rubygem-pg-doc

(BSD 或 Ruby)和 PostgreSQL

9.0

rubygem-rspec

MIT

9.0

rubygem-rspec-core

MIT

9.0

rubygem-rspec-expectations

MIT

9.0

rubygem-rspec-mocks

MIT

9.0

rubygem-rspec-support

MIT

9.0

rubygem-thread_order

MIT

9.0

s390utils-devel

MIT

9.0

samba-devel

GPLv3+ 和 LGPLv3+

9.0

samba-pidl

GPLv3+ 和 LGPLv3+

9.0

samba-test

GPLv3+ 和 LGPLv3+

9.0

samba-test-libs

GPLv3+ 和 LGPLv3+

9.0

sanlock-devel

GPLv2 和 GPLv2+ 和 LGPLv2+

9.0

sblim-cmpi-devel

EPL

9.0

sblim-sfcc-devel

EPL-1.0

9.0

sdl12-compat-devel

zlib 和 (公共域或 MIT-0)和 MIT)

9.0

SDL2-static

zlib 和 MIT

9.0

sendmail-milter

sendmail

9.0

sendmail-milter-devel

sendmail

9.0

sg3_utils-devel

GPLv2+ 和 BSD

9.0

shadow-utils-subid-devel

BSD 和 GPLv2+

9.0

sharutils

GPLv3+ 和(GPLv3+ 和 BSD)和(LGPLv3+ 或 BSD)和 LGPLv2+ 和公共域和 GFDL

9.0

shim-unsigned-x64

BSD

9.0

sip

GPLv2 或 GPLv3 和(GPLv3+ 例外)

9.0

snappy-devel

BSD

9.0

socket_wrapper

BSD

9.0

sombok-devel

GPLv2+ 或 Artistic clarified

9.0

soundtouch-devel

LGPLv2+

9.0

speech-dispatcher-devel

GPLv2+

9.0

speex-devel

BSD

9.0

speexdsp-devel

BSD

9.0

spice-protocol

BSD 和 LGPLv2+

9.0

spirv-tools-devel

ASL 2.0

9.0

suitesparse-devel

(LGPLv2+ 或 BSD)和 LGPLv2+ 和 GPLv2+

9.0

supermin-devel

GPLv2+

9.0

swig

GPLv3+ 和 BSD

9.0

swig-doc

BSD

9.0

swig-gdb

BSD

9.0

taglib-devel

LGPLv2 或 MPLv1.1

9.0

tcl

TCL

9.0

tesseract-devel

ASL 2.0

9.0

texi2html

GPLv2+ 和 OFSFDL 和(CC-BY-SA 或 GPLv2)

9.0

texinfo

GPLv3+

9.0

texinfo-tex

GPLv3+

9.0

texlive-gnu-freefont

GPLv3+

9.0

texlive-lib-devel

Artistic 2.0 和 GPLv2 和 GPLv2+ 和 LGPLv2+ 和 LPPL 和 MIT,公共域以及 UCD 和 Utopia

9.0

tinycdb-devel

公共域

9.0

tix

TCL

9.0

tix-devel

TCL

9.0

tk

TCL

9.0

tog-pegasus-devel

MIT

9.0

tokyocabinet-devel

LGPLv2+

9.0

tpm2-abrmd-devel

BSD

9.0

tpm2-tss-devel

BSD 和 TCGL

9.0

tracker-devel

GPLv2+

9.0

transfig

MIT

9.0

tss2-devel

BSD

9.0

turbojpeg

IJG

9.0

turbojpeg-devel

IJG

9.0

twolame-devel

LGPLv2+

9.0

uchardet

MPLv1.1 或 GPLv2+ 或 LGPLv2+

9.0

uid_wrapper

GPLv3+

9.0

unicode-ucd-unihan

MIT

9.0

unixODBC-devel

GPLv2+ 和 LGPLv2+

9.0

upower-devel

GPLv2+

9.0

upower-devel-docs

GPLv2+

9.0

urw-base35-fonts-devel

AGPLv3

9.0

usbredir

LGPLv2+

9.0

usbredir-devel

LGPLv2+

9.0

userspace-rcu-devel

LGPLv2+

9.0

utf8proc-devel

Unicode 和 MIT

9.0

uuid-devel

MIT

9.0

vala

LGPLv2+ 和 BSD

9.0

varnish-devel

BSD

9.0

velocity

ASL 2.0

9.0

virt-v2v-man-pages-ja

GPLv2+

9.0

virt-v2v-man-pages-uk

GPLv2+

9.0

volume_key-devel

GPLv2

9.0

vte291-devel

GPLv3+ 和 LGPLv3+

9.0

wavpack-devel

BSD

9.0

wireshark-devel

GPL+

9.0

woff2-devel

MIT

9.0

xapian-core-devel

GPLv2+

9.0

Xaw3d-devel

MIT

9.0

xbean

ASL 2.0

9.0

xcb-proto

MIT

9.0

xcb-util-devel

MIT

9.0

xcb-util-image-devel

MIT

9.0

xcb-util-keysyms-devel

MIT

9.0

xcb-util-renderutil-devel

MIT

9.0

xcb-util-wm-devel

MIT

9.0

xmlrpc-c-c++

BSD 和 MIT

9.0

xmlrpc-c-client++

BSD 和 MIT

9.0

xmlrpc-c-devel

BSD 和 MIT

9.0

xmlsec1-devel

MIT

9.0

xmlsec1-gcrypt

MIT

9.0

xmlsec1-gnutls

MIT

9.0

xmlsec1-gnutls-devel

MIT

9.0

xmlsec1-openssl-devel

MIT

9.0

xmltoman

GPLv2+

9.0

xmlunit

ASL 2.0 和 BSD

9.0

xmvn-core

ASL 2.0

9.0

xmvn-minimal

ASL 2.0

9.0

xmvn-mojo

ASL 2.0

9.0

xmvn-tools

ASL 2.0

9.0

xorg-x11-drv-evdev-devel

MIT

9.0

xorg-x11-drv-libinput-devel

MIT

9.0

xorg-x11-drv-wacom-devel

GPLv2+

9.0

xorg-x11-server-devel

MIT

9.0

xorg-x11-util-macros

MIT

9.0

xorg-x11-xtrans-devel

MIT

9.0

yajl-devel

ISC

9.0

yelp-devel

LGPLv2+ 和 ASL 2.0 和 GPLv2+

9.0

zlib-static

zlib 和 Boost

9.0

zziplib-devel

LGPLv2+ 或 MPLv1.1

9.0

2.3.1. CodeReady Linux Builder 存储库中的模块

下表根据模块和流列出 CodeReady Linux Builder 存储库中的软件包。请注意,此存储库中不是所有软件包都在一个模块中分发。有关 CodeReady Linux Builder 仓库中的所有软件包,请参阅 第 2.3 节 “CodeReady Linux Builder 存储库”

模块stream软件包